.inputClass{
    width: 100%;
    outline: none;
    font-size: 16px;
    padding: 18px 32px 18px 10px;
    border-radius: 8px;
    border: 1px solid lightgray;
    overflow: auto;
    text-overflow: ellipsis;
    text-wrap: nowrap;
    cursor: pointer;
    position: relative;
    z-index: 1000;
    background: transparent;
    max-height: 56px;
    
}
.inputClass_error{
    width: 100%;
    outline: none;
    font-size: 16px;
    padding: 18px 32px 18px 10px;
    border-radius: 8px;
    border: 1px solid #BD0000;
    overflow: auto;
    text-overflow: ellipsis;
    text-wrap: nowrap;
    cursor: pointer;
    position: relative;
    z-index: 1000;
    background: transparent;
    max-height: 56px;
    &::placeholder{
        color: #BD0000;
    }
}
.multiple_date_select_container_component{
    border: 1px solid lightgray;
    padding: 3px 5px;
    min-width: 260px;
    border-radius: 8px;
    
}
.component_multidate_inpt_con{
    position: relative;
    margin-top: 0px;
    min-width: 230px;
    display: flex;
    align-items: center;
}
.component_multi_date_icon{
    position: absolute;
    right: 0px;
    color: gray;
}

.containerClass{
    width: 100%;
    margin-top: 0px;
    .rmdp-wrapper{
        @media (max-width:321px) {
            margin-left: 135px;
        }
    }
    
}
